/* skills-section */
.skills{
    background-color: #141212;
    width: 100%;
    padding : 80px 0px 80px 0px;
}
.skill-text-container{
    text-align: center;
    width: 100%;
}
.skill-text-container h2{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: rgb(171, 201, 243);
    font-size: 25px;
    text-decoration: underline;
}
.skill-text-container span{
    font-size: 12px;
    color: #dddddd;
}
.content-skills{
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 10px 50px 0 50px;
    width: 60%;
}
.progess{
    justify-content: center;
    align-items: center;
}
.skill-label{
    color: #ffdbdb;
    font-weight: 400;
    font-size: 15px;
    margin: 9px 0;
}
.progress{
    margin-bottom: 22px;
    height: 15px;
}

@media (max-width: 768px) {
    /* Skills Section */
    .skills {
        padding: 50px 20px;
    }

    .content-skills {
        width: 80%;
        padding: 0;
    }

    .progress {
        margin-bottom: 20px;
    }
}